BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 06-01-2007, 07:11 AM   #1 (permalink)
New Member
 
Join Date: Jun 2007
Model: 8707v
PIN: N/A
Carrier: vodafone
Posts: 11
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default GWConnect is unable to login ???

Please Login to Remove!

Hi,

I just installed a Groupwise 7.02 server on Netware 6.5 sp5 and a blackberry server on windows 2003 sp2.

The installations went smooth. I only could not check the communicions with the rim server due to internet problems, but this will be fixed within an moment.

My Problem now is that I can't get the GWConnector to connect to the postoffice.
In the postoffice screen I seen that the admin account is trying to connenct. but fails..

I have a client installed verion 7.0.2 build 561..

Any ideaes??
Offline  
Old 06-01-2007, 08:45 AM   #2 (permalink)
New Member
 
Join Date: Jun 2007
Model: 8707v
PIN: N/A
Carrier: vodafone
Posts: 11
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

ok ok...

I did a bit of reading and found out that on the blackberry server I need the groupwise client 6.5 sp6. So in installed this client. Now when I try GWSOAPconnector it connects, but the GWConnector still has a login problem??
Offline  
Old 06-04-2007, 07:27 AM   #3 (permalink)
New Member
 
Join Date: Jun 2007
Model: 8707v
PIN: N/A
Carrier: vodafone
Posts: 11
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Hmmm after an update of the groupwise client I now am not allowed te connect to the POA Using this client version???

HELP...
Offline  
Old 06-04-2007, 10:20 AM   #4 (permalink)
New Member
 
Join Date: Jun 2007
Model: 7920
PIN: N/A
Carrier: Vodafone
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

You have to configure the postoffice In console1 that way that elder clients are allowed:
Select the postoffice object (NOT POA object) -> Properties -> Groupwise -> Client connect configuration (or something like this I've got the german version).
Hope this helps
Offline  
Old 06-05-2007, 07:22 AM   #5 (permalink)
New Member
 
Join Date: Jun 2007
Model: 8707v
PIN: N/A
Carrier: vodafone
Posts: 11
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I found the GRoupwise 6.5.7 patch. And installed it. Then reinstalled the blackberry server BUT made the choice for groupwise 6.5 OAPI mode !! This did it for me...

Thnx everybody!
Offline  
Old 06-05-2007, 08:39 AM   #6 (permalink)
Knows Where the Search Button Is
 
Join Date: May 2007
Location: Wisconsin
Model: 8330
OS: 4.1.6.16
PIN: N/A
Carrier: US Cellular
Posts: 38
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Simply put, SOAP sux

Hey there,

I don't care what anyone at RIM says, the SOAP thing doesn't work in 4.1.3 hp2 using any 7.0.1+ client.

I have spent HOURS, nay DAYS trying to make it work.

Don't expect too much help from the forums, because many of the people out here are just other Joe's trying to make it work. I really don't think the forums are moderated by anyone. I have had questions out here for WEEKS and nobody picked them up.

Tom
Offline  
Old 06-12-2007, 10:08 PM   #7 (permalink)
New Member
 
Join Date: Jun 2007
Model: 8100
PIN: N/A
Carrier: telcel
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by wjterveld View Post
I found the GRoupwise 6.5.7 patch. And installed it. Then reinstalled the blackberry server BUT made the choice for groupwise 6.5 OAPI mode !! This did it for me...

Thnx everybody!
Im having the same problem

Did you Install the Groupwise 6.5 sp7 Client on the BlackBerry Enterprise Server ?
Offline  
Old 06-14-2007, 08:06 PM   #8 (permalink)
New Member
 
Join Date: Jun 2007
Model: 8100
PIN: N/A
Carrier: telcel
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Hi:

I installed Groupwise 6.5 post SP6 rev 4 Client on the blackberry Enterprise server and Changed from SOAP to normal and GWConnect is working Fine.

Thank You Guys.....

I have spent days Looking for the solution in the BlakBerry Kouledge Base
and finaly, I found the solution in This Forum.

It seems that a lot of People is having the same problem.

There should be a way to pass this information to the BlackBerry Kowledge Base.
Offline  
Old 06-20-2007, 06:43 PM   #9 (permalink)
Knows Where the Search Button Is
 
bbforlife's Avatar
 
Join Date: Mar 2007
Model: 8800
Carrier: Rogers
Posts: 15
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Any version of BES requires the 6.5.6 Rev 4 regardless of the GW connection mode being used.

For SOAP, all POA's with BB users has to be at 7.0.1 IR1 or higher and of course SOAP has to be enabled on these POA's.
__________________
---------------------------------------------
http://www.rim.com/products/handhelds/index.shtml
8800, 8100, 8700, 7290..
What you got?
Offline  
Old 06-21-2007, 03:41 AM   #10 (permalink)
New Member
 
Join Date: Mar 2007
Location: Earth
Model: 8700g
Carrier: Rogers
Posts: 11
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I think you'll find that only 7.01 IR1 is currently supported by RIM.
Offline  
Old 06-21-2007, 04:47 PM   #11 (permalink)
Thumbs Must Hurt
 
jaltig's Avatar
 
Join Date: May 2007
Model: 7100i
PIN: N/A
Carrier: Nextel
Posts: 51
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I agree though - i ran into the same problems and SOAP authentication does not play well. As soon as I switched back it worked like a champ.

jim
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.